defaultPlacement: end
enableVersioning: false
entryTypes:
  -
    uid: 59e58877-faf6-4f26-b66c-eb46ca0f604a # Référence — détail
handle: projectSingle
maxAuthors: 1
name: 'Référence — détail'
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  44ced6a7-3ea2-4700-98ce-b234ffb9d5a9: # English
    enabledByDefault: true
    hasUrls: true
    template: pages/project-single
    uriFormat: 'references/{slug}'
  927070f7-3c90-4551-b6f6-95688a5a49bd: # Français
    enabledByDefault: true
    hasUrls: true
    template: pages/project-single
    uriFormat: 'references/{slug}'
type: channel
